<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.Transport Field
ReplicationConfig Class See Also Send Feedback

The delegate used to transmit data using the replication application's communication infrastructure.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ReplicationTransportDelegate Transport

Visual Basic (Declaration)

    Public Transport As ReplicationTransportDelegate

Visual C++

    public:
    ReplicationTransportDelegate^ Transport

# See Also

ReplicationConfig Class
BerkeleyDB Namespace